<?php

use yii\db\Schema;
use yii\db\Migration;

class m160729_060405_create_index_doorlog_customer__created_at_direction extends Migration
{
    public function up()
    {
        $this->execute("create index fitweb_door_log_enter on door_log (id_customer,created_at,direction )");
    }

    public function down()
    {
        echo "m160729_060405_create_index_doorlog_customer__created_at_direction cannot be reverted.\n";

        return false;
    }

    /*
    // Use safeUp/safeDown to run migration code within a transaction
    public function safeUp()
    {
    }

    public function safeDown()
    {
    }
    */
}
